// Copyright (c) 1999 Quadralay Corporation.  All rights reserved.
//
// The information in this file is confidential and proprietary to
// Quadralay Corporation.  Unauthorized use or duplication is
// strictly prohibited.

ndx[ndx.length] = new ndxItem(ndxanchor++, "A", "A",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "AAda", "Ada",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "AAdachanging length of names ", "changing length of names ",2,new Array( "ib5a.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "AAdachoosing which variant when ", "choosing which variant when ",2,new Array( "analyze2.htm#590103"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "AAdacontrolling full or short names ", "controlling full or short names ",2,new Array( "ib5a.htm#589240"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "AAdastandard library ", "standard library ",2,new Array( "analyz4a.htm#585589"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "AADADL ", "ADADL ",1,new Array( "report7.htm#593357"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Aascii", "ascii",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Aasciiformats of ", "formats of ",2,new Array( "report2.htm#590273"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Aasciigenerating ASCII reports ", "generating ASCII reports ",2,new Array( "report3.htm#590452"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "C", "C",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccolor", "color",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccoloruse in editorr ", "use in editorr ",2,new Array( "editor3.htm#608069"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccomplexity", "complexity",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccomplexityreporting ", "reporting ",2,new Array( "report6.htm#592866"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccross references", "cross references",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ccross referencesvisiting where an entity is used ", "visiting where an entity is used ",2,new Array( "ib4.htm#629966"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "D", "D",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddata dictionary", "data dictionary",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddata dictionaryreport of ", "report of ",2,new Array( "report4.htm#590298"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddatabase", "database",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddatabaseintroduction", "introduction",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddatabaseintroductionparsing", "parsing",3,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddatabaseintroductionparsingintroduction ", "introduction ",4,new Array( "analyze2.htm#585621"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration views", "declaration views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ddeclaration viewsshort explanations ", "short explanations ",2,new Array( "ib3a.htm#588235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "E", "E",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditor", "editor",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorannotated screendump ", "annotated screendump ",2,new Array( "editor2a.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorbracket matching ", "bracket matching ",2,new Array( "editor6a.htm#610970"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorcolor coding ", "color coding ",2,new Array( "editor3.htm#608069"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorconfiguring and using within Understand ", "configuring and using within Understand ",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditordetailed explantion ", "detailed explantion ",2,new Array( "editor2a.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorintroduction ", "introduction ",2,new Array( "intro9a.htm#583927"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorkey mappings ", "key mappings ",2,new Array( "editor5a.htm#611112"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorreplacing text ", "replacing text ",2,new Array( "editor4.htm#611759"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eeditorstring searching ", "string searching ",2,new Array( "editor4.htm#605162"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eentity", "entity",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Eentityname truncation and wrapping ", "name truncation and wrapping ",2,new Array( "ib5a.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "F", "F",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "FFilter", "Filter",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "FFilterArea in the GUI ", "Area in the GUI ",2,new Array( "ib3a.htm#608830"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilter", "filter",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterby selection in Locator Window ", "by selection in Locator Window ",2,new Array( "search3a.htm#612143"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilterdesign in Locator Window ", "design in Locator Window ",2,new Array( "search3a.htm#612752"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffilters", "filters",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ffiltersroot filters ", "root filters ",2,new Array( "ib3a.htm#643191"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "H", "H",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy views", "hierarchy views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewscall by", "call by",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewscall byintroduction ", "introduction ",3,new Array( "intro7a.htm#583575"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewschild library tree", "child library tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewschild library treeintroduction ", "introduction ",3,new Array( "intro7a.htm#583678"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsinstantiation tree", "instantiation tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsinstantiation treeintroduction ", "introduction ",3,new Array( "intro7a.htm#583647"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsintroduction ", "introduction ",2,new Array( "intro5a.htm#588070"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsinvocation", "invocation",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsinvocationintroduction ", "introduction ",3,new Array( "intro7a.htm#583534"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsparent library tree", "parent library tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsparent library treeintroduction ", "introduction ",3,new Array( "intro7a.htm#583678"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewsshort explanations ", "short explanations ",2,new Array( "ib3a.htm#625128"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewstype tree", "type tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewstype treeintroduction ", "introduction ",3,new Array( "intro7a.htm#583660"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewswith tree", "with tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewswith treeintroduction ", "introduction ",3,new Array( "intro7a.htm#585461"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewswithby tree", "withby tree",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhierarchy viewswithby treeintroduction ", "introduction ",3,new Array( "intro7a.htm#585464"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhtml", "html",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhtmlcreating HTML reports ", "creating HTML reports ",2,new Array( "report3.htm#591917"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhtmlgenerating HTML reports ", "generating HTML reports ",2,new Array( "report3.htm#590460"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Hhtmllevel used in reports ", "level used in reports ",2,new Array( "report2.htm#590273"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "HHyper Grep ", "Hyper Grep ",1,new Array( "searchi4.htm#590136"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "I", "I",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "IInformation Browser", "Information Browser",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "IInformation BrowserDetailed explanation ", "Detailed explanation ",2,new Array( "ib4.htm#616381"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "IInformation BrowserIntroduction ", "Introduction ",2,new Array( "ib3a.htm#625574"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browser", "information browser",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Iinformation browserintroduction ", "introduction ",2,new Array( "intro6a.htm#588767"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "L", "L",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibraries", "libraries",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibrariesexample of using ", "example of using ",2,new Array( "analyze3.htm#586928"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibrariesintroduction ", "introduction ",2,new Array( "analyze2.htm#585821"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibrariesuse in reporting ", "use in reporting ",2,new Array( "report3.htm#590464"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibrary", "library",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibrarypicking an Ada standard library to use ", "picking an Ada standard library to use ",2,new Array( "analyze2.htm#590103"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llibraryusing a different standard library ", "using a different standard library ",2,new Array( "analyz4a.htm#585589"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator window", "locator window",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowannotated screendump ", "annotated screendump ",2,new Array( "search3a.htm#588436"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowdetailed usage ", "detailed usage ",2,new Array( "search3a.htm#588423"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowfilter by selection ", "filter by selection ",2,new Array( "search3a.htm#594259"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowpurpose ", "purpose ",2,new Array( "ib3a.htm#627227"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowregular expressions ", "regular expressions ",2,new Array( "search3a.htm#614083"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Llocator windowsorting columns in ", "sorting columns in ",2,new Array( "search3a.htm#594139"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "M", "M",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmenus", "menus",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmenusscale menu in graphical browsers ", "scale menu in graphical browsers ",2,new Array( "ib5a.htm#589110"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmenustext menu in graphical browsers ", "text menu in graphical browsers ",2,new Array( "ib5a.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmetrics", "metrics",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Mmetricsreporting ", "reporting ",2,new Array( "report6.htm#592866"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "N", "N",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Nnames", "names",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Nnameschanging length of in graphics ", "changing length of in graphics ",2,new Array( "ib5a.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Nnamesshort or full names in graphics ", "short or full names in graphics ",2,new Array( "ib5a.htm#589240"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "O", "O",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ooptions", "options",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ooptionsconfiguring external tools for use in Understand ", "configuring external tools for use in Understand ",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "P", "P",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Pparsing", "parsing",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pparsingchoosing which Ada variant to parse ", "choosing which Ada variant to parse ",2,new Array( "analyze2.htm#590103"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pposters", "posters",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppostersconfiguring ", "configuring ",2,new Array( "ib6.htm#589882"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ppostersprinting/creating ", "printing/creating ",2,new Array( "ib6.htm#589785"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprinting", "printing",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingoverview ", "overview ",2,new Array( "ib6.htm#589764"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingposter printing ", "poster printing ",2,new Array( "ib6.htm#589785"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Pprintingshrink to fit ", "shrink to fit ",2,new Array( "ib6.htm#589756"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Q", "Q",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Qquality", "quality",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Qqualitymetric reports ", "metric reports ",2,new Array( "report6.htm#592828"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "R", "R",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Rregular expressions", "regular expressions",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rregular expressionsin locator window ", "in locator window ",2,new Array( "search3a.htm#614083"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreport", "report",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportgeneric instantiation ", "generic instantiation ",2,new Array( "report5.htm#594037"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreport_ada", "report_ada",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreport_adacommand line syntax ", "command line syntax ",2,new Array( "report3.htm#590436"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreports", "reports",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportschoosing what reports to output ", "choosing what reports to output ",2,new Array( "report3.htm#590740"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportscomplexity reporting ", "complexity reporting ",2,new Array( "report6.htm#592866"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportscustomized marks ", "customized marks ",2,new Array( "report7.htm#593360"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsdata dictionary ", "data dictionary ",2,new Array( "report4.htm#590298"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsexamples of how to create ", "examples of how to create ",2,new Array( "report3.htm#591917"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsexception cross reference ", "exception cross reference ",2,new Array( "report4.htm#593779"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsfull invocation tree ", "full invocation tree ",2,new Array( "report5.htm#590366"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsgenerating ASCII reports ", "generating ASCII reports ",2,new Array( "report3.htm#590452"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsgenerating HTML reports ", "generating HTML reports ",2,new Array( "report3.htm#590460"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsgenerating multi-file ASCII reports ", "generating multi-file ASCII reports ",2,new Array( "report3.htm#590452"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsgenerating with report_ada ", "generating with report_ada ",2,new Array( "report3.htm#590436"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsinterrupt cross reference ", "interrupt cross reference ",2,new Array( "report4.htm#592706"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsintroduction ", "introduction ",2,new Array( "intro10a.htm#583963"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsobject cross reference ", "object cross reference ",2,new Array( "report4.htm#593757"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportson quality metrics ", "on quality metrics ",2,new Array( "report6.htm#592828"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsoverview ", "overview ",2,new Array( "report2.htm#590264"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsprogram unit cross reference ", "program unit cross reference ",2,new Array( "report4.htm#592040"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsprogram unit declaration tree ", "program unit declaration tree ",2,new Array( "report5.htm#592352"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsprogram unit renames ", "program unit renames ",2,new Array( "report5.htm#592761"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportsstructure ", "structure ",2,new Array( "report5.htm#592628"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rreportstype cross reference ", "type cross reference ",2,new Array( "report4.htm#592318"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "RreportsWith hierarchy ", "With hierarchy ",2,new Array( "report5.htm#592707"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rrepository", "repository",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rrepositorycreating ", "creating ",2,new Array( "analyze3.htm#586531"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rrepositoryintroduction ", "introduction ",2,new Array( "analyze2.htm#585621"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rrepositorykeeping up to date ", "keeping up to date ",2,new Array( "analyze3.htm#586759"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-click menu", "right-click menu",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-click menufilter by selection ", "filter by selection ",2,new Array( "search3a.htm#594259"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Rright-click menuin locator window ", "in locator window ",2,new Array( "search3a.htm#593677"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "S", "S",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Sscale", "scale",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sscalemenu in graphical browsers ", "menu in graphical browsers ",2,new Array( "ib5a.htm#589110"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sscalesetting ", "setting ",2,new Array( "ib5a.htm#589110"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearching", "searching",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearchingfor strings in editor ", "for strings in editor ",2,new Array( "editor4.htm#605162"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssearchingfor strings in source files of project ", "for strings in source files of project ",2,new Array( "searchi4.htm#590136"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "SsearchingGo To Line... in editor ", "Go To Line... in editor ",2,new Array( "editor4.htm#605176"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver mode", "server mode",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sserver modesimple example ", "simple example ",2,new Array( "intro3a.htm#585557"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource", "source",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourcebrowsing in editorr ", "browsing in editorr ",2,new Array( "editor2a.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssourceprinting ", "printing ",2,new Array( "editor6a.htm#589975"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource code", "source code",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource codeanalyzing ", "analyzing ",2,new Array( "analyze3.htm#591618"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource codequickly visiting ", "quickly visiting ",2,new Array( "ib4.htm#627619"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource views", "source views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource viewsdetailed explanation ", "detailed explanation ",2,new Array( "editor2a.htm#589671"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ssource viewsintroduction ", "introduction ",2,new Array( "intro5a.htm#583448","intro9a.htm#583902"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure views", "structure views",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsdeclaration tree ", "declaration tree ",2,new Array( "intro8a.htm#583866"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsdeclaration view ", "declaration view ",2,new Array( "intro8a.htm#583781"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsfile contents ", "file contents ",2,new Array( "intro8a.htm#583870"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsintroduction ", "introduction ",2,new Array( "intro5a.htm#583444","intro8a.htm#583767"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Sstructure viewsoutput report ", "output report ",2,new Array( "report5.htm#592628"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "T", "T",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttext menu", "text menu",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttext menuin graphical browser menus ", "in graphical browser menus ",2,new Array( "ib5a.htm#589118"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttools", "tools",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Ttoolsconfiguring external tools for use with Understand ", "configuring external tools for use with Understand ",2,new Array( "tools.htm#587235"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "U", "U",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "Uu_client_ada ", "u_client_ada ",1,new Array( "intro3a.htm#585557"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundada", "undada",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundadacommand line syntax ", "command line syntax ",2,new Array( "analyze3.htm#591618"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundada-refresh option ", "-refresh option ",2,new Array( "analyze3.htm#586759"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uundadasteps for using ", "steps for using ",2,new Array( "analyze2.htm#585621"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand", "Understand",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstandParts of the GUI ", "Parts of the GUI ",2,new Array( "ib3a.htm#609836"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand for Ada", "Understand for Ada",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand for Adaoverview of information provided ", "overview of information provided ",2,new Array( "intro5a.htm#583430"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand for Adarepository", "repository",2,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand for Adarepositoryintroduction ", "introduction ",3,new Array( "analyze2.htm#585621"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnderstand for AdaWhat is it? ", "What is it? ",2,new Array( "intro2a.htm#582653"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnix", "Unix",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "UUnixprinting on Unix machines ", "printing on Unix machines ",2,new Array( "ib6.htm#589091"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uunix", "unix",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uunixtext file format ", "text file format ",2,new Array( "report2.htm#590273"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "Uuse of older style ADADL marks ", "use of older style ADADL marks ",1,new Array( "report7.htm#593357"));
ndx[ndx.length] = new ndxItem(ndxanchor++, "W", "W",1,new Array());ndx[ndx.length] = new ndxItem(ndxanchor++, "WWindows", "Windows",1,new Array( ));
ndx[ndx.length] = new ndxItem(ndxanchor++, "WWindowstext file format ", "text file format ",2,new Array( "report2.htm#590273"));

